﻿@{
    ViewBag.PageTitle = "خطا";
    ViewBag.Description = "";
    Layout = "/Views/Shared/Layouts/_BlankLayout.cshtml";

}


@section styles{

}

<section class="flexbox-container">
    <div class="col-md-4 offset-md-4 col-xs-10 offset-xs-1 justify-content-center text-center">
        <div class="card-header bg-transparent no-border">
            <h1 class="error-code text-xs-center mb-2 text-danger font-large-5">400</h1>
            <h3 class="text-uppercase text-xs-center"><i class="icon-quote-left text-muted font-small-2"></i> Bad Request <i class="icon-quote-right text-muted font-small-2"></i></h3>
            <p class="m1-2">درخواست شما با خطا همراه شد.</p>
        </div>
        <div class="card-body collapse in">
            <div class="row  justify-content-center py-2">

            </div>
        </div>
        <partial name="_ErrorFooterPartial" />

    </div>

</section>

@section Scripts {

}


